.Maz{
  border: solid;
}
.MaZed{
  color: darkgreen;
}
.lol{
  color:fuchsia;
}
body{
  background:gray; 
}
.smth{
  font-family: monospace;
  
}
.K{
  text-decoration: underline;
  color: blue;
}
.No{
  color: black;
  text-decoration: none;
}
.Glitch{
  color: gray
}
.Bodyee{
  text-align: center
}